<?xml version="1.0" encoding="utf-8"?>
<!--Generated by crowdin.com-->
<resources>
  <string-array name="vpn_types">
    <item>Certificati</item>
    <item>File PKCS12</item>

    <!-- Start - Route1 Stuffs -->
    <item>DerivID Certificate</item>
    <!-- End - Route1 Stuffs -->

    <item>Certificato Android</item>
    <item>Utente/Password</item>
    <item>Chiavi statiche</item>
    <item>Utente/password + Certificati</item>
    <item>Utente/Passowrd + PKCS12 </item>
    <item>Utente/Passsword + Android</item>
  </string-array>

  <!-- Start - Route1 Stuffs -->
  <string-array name="dc_types">
    <item>Choose a credential type</item> <!-- It's same as R.string.cred_type_picker_prompt, how can I refer that here? -->
    <item>Key Management</item>
    <item>PIV authentication</item>
    <item>Digital Signature</item>
  </string-array>
  <!-- End - Route1 Stuffs -->

  <string-array name="tls_directions_entries">
    <item>0</item>
    <item>1</item>
    <item>Non specificato</item>
  </string-array>
</resources>
